/* CSS Document */

footer{
    background-color: #1b1c1d;
    text-align: center;
    padding-bottom: 35px;
	width:100%;
	float:left;
}

footer .ui.logo.image{
	max-width: 280px;
    margin: 0 auto 20px;
    padding-top: 30px;
    width: 90%;
}

.ui.container.stackable.grid.footerCompanies {
	width:750px !important;
}

footer .footerCompanies img {
	margin:0 auto;
	float:none;
	display:block;
	max-width:100%;
}

footer p {
	font-size:14px;
}

footer .menu .social.item{
	max-width: 30px;
}

footer .menu .phone.item{
	display: none !important;
}

